Subject: Disks

From: John McKelvey <[email-masked]>
Date: Sat, 05 Dec 1998 13:19:33 -0600

I have a question concerning disks for ab initio calculations [serial mode
only] on an existing NT/Linux dual bootable, dual processor 180MHZ PPro PC
with 96MB memory for G98W and Jaguar.

I currently have a type "N" [i.i. the old ones, not "fast", or "fast-wide",
etc] Seagate SCSI drive.  I want to add more disk.  I am thinking about
adding 9.1GB, 7200 rpm DMA/ATA drive [burst rate 33MBS] with PCI controler
($275.)

Is this ill advised?  If it is reasonable for 180MHZ, how about 333 MHZ
PII, or even 450MHZ PII ?

Many thanks!

Will post summary.

thanks,

John McKelvey
NCSA